## Class TPagerButtonType

Description

TPagerButtonType class.

TPagerButtonType defines the enumerable type for the possible types of pager buttons.

The following enumerable values are defined:

- LinkButton: link buttons
- PushButton: form submit buttons

- since: 3.0.4
- version: $Id: TPager.php 2069 2007-07-25 11:24:00Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TPager.php (line 786)

    TEnumerable
       |
       --TPagerButtonType

Class Constant Summary
ImageButton = 'ImageButton'
LinkButton = 'LinkButton'
PushButton = 'PushButton'
Class Constants
ImageButton = 'ImageButton' (line 790)
LinkButton = 'LinkButton' (line 788)
PushButton = 'PushButton' (line 789)

Documentation generated on Mon, 21 Apr 2008 11:35:49 -0400 by phpDocumentor 1.3.0RC4